GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » [NOTSUPPORTED] Eternal package compilation error OSX 10.11.4 (error when installing root)
Re: Eternal package compilation error OSX 10.11.4 [message #19219 is a reply to message #19218] Thu, 14 April 2016 16:51 Go to previous messageGo to previous message
Tobias Stockmanns is currently offline  Tobias Stockmanns
Messages: 489
Registered: May 2007
first-grade participant
From: *ikp.kfa-juelich.de
Dear Walter,

please post your question on the FairRoot forum. I have not yet dared to update my OSX and I am still running with 10.11.3.

https://forum.gsi.de/index.php?t=index&cat=36

Cheers,

Tobias
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: [FIXED] problems in installing a pandaroot release (usual problems)
Next Topic: [FIXED] Compilation "error" in pid/rich
Goto Forum:
  


Current Time: Wed Jun 19 16:50:26 CEST 2024

Total time taken to generate the page: 0.01057 seconds